@charset "UTF-8";

html,
body {
    width: 100%;
}

body::-webkit-scrollbar {
    width: 4px;
    /*height: 4px;*/
}

body::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: rgba(0, 0, 0, 0.2);
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 0;
    background: rgba(0, 0, 0, 0.1);
}

.laiyang .head {
    height: 450px;
    width: 100%;
}

.laiyang .head img {
    height: 450px;
    width: 100%;
    object-fit: cover;
}

.laiyang .footer {

    line-height: 1.5;
    padding: 2rem 0;
}

.laiyang {
    width: 100%;
}

.laiyang .container {
    position: relative;
    width: 1188px;
    /* height: 100%; */
    /* margin-left: 50%;
    transform: translateX(-50%); */
    margin: 0 auto;
}

.newmedia .line {
    margin: 40px auto;
    /* display: flex;
    align-items: center; */
    height: 20px;
    line-height: 20px;
}

.line .blue_line {
    width: 43%;
    height: 3px;
    border-top: 1px solid #2b3f44;
    border-bottom: 1px solid #2b3f44;
    margin-top: 8px;
    float: left;
}

.line span {
    margin: 0 32px;
    font-size: 20px;
    color: #2b3f44;
    font-weight: normal;
    float: left;
}

.newmedia .top .tab_ul {
    width: 100%;
    float: left;
    margin-bottom: 60px;
    display: flex;
    justify-content: center;
}

.newmedia .top .tab_ul li {
    width: 190px;
    height: 220px;
    margin-right: 120px;
    background-color: #f7f7f7;
    border-top: 5px solid #2b3f44;
    box-sizing: border-box;
    padding: 10px 10px 0;
    display: inline-block;
    float: left;
}

.newmedia .top .tab_ul li:last-of-type {
    margin-right: 0;
}

.top .tab_ul li .pic {
    width: 100%;
    height: 170px;
    border: solid 1px #dddddd;
    margin-bottom: 6px;
}

.top .tab_ul li .word {
    font-size: 18px;
    font-weight: normal;
    color: #2b3f44;
    text-align: center;
}

.bottom .bottom_ul {
    width: 100%;
    display: inline-block;
    background: url(bg.png) no-repeat;
    background-size: 100% 100%;
    padding-top: 35px;
    /* margin-bottom: 93px;
    margin-top: 40px; */
}

.bottom .bottom_ul li {
    width: 16%;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    cursor: pointer;
    margin-left: 7px;
}
.bottom .bottom_ul>a {
    display: block;
    width: 16%;
    float: left;
    text-align: center;
    margin-bottom: 20px;
    cursor: pointer;
    margin-left: 7px;
}
.bottom .bottom_ul li .white_bg ,.bottom .bottom_ul>a .white_bg {
    display: block;
    width: 150px;
    height: 150px;
    /* background: url(./circular.png); */
    background-size: 100% 100%;
    padding-top: 24px;
    box-sizing: border-box;
    /* background-color: #FFFFFF; */
    /* border-radius: 50%; */
    /* display:-webkit-box;
	display:-ms-flexbox;
	display:flex-box;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
    text-align:center; */
    margin: 0 auto 20px;
}

.bottom .bottom_ul li .white_bg img ,.bottom .bottom_ul>a .white_bg img {
    width: 150px;
    height: 150px;

}

.bottom .bottom_ul li p ,.bottom .bottom_ul>a p {
    color: #2b3f44;
    font-size: 16px;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
}

.tanchuang {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000);
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
}

.tanchuang .pic_content {
    width: 320px;
    height: 380px;
    background-color: white;
    margin: 0 auto;
    margin-top: 100px;
    text-align: center;
}

.pic_content .mark_tit {
    color: #333333;
    margin-bottom: 15px;
    border-bottom: 2px solid rgb(239, 239, 239);
    font-size: 24px !important;
    padding: 20px 0;

}

.pic_content .pic {
    width: 210px !important;
    height: 210px !important;
    margin-top: 10px;
}

.pic_content .tishi {
    text-align: center;
    font-size: 20px;
    color: #333333;
    margin-top: 19px;
    height: 50px;
}

.pic_content .close {
    width: 60px;
    height: 60px;
    cursor: pointer;
    margin-top: 10px;
}
/* 适老化 */
.newStyle .top .tab_ul li .word{
    font-size: 25px ;
}
.newStyle .bottom .bottom_ul li p {
    font-size: 25px;
    line-height: 40px;
}
.newStyle .bottom .bottom_ul li{
    width: 30%;
}
.newStyle .bottom .bottom_ul li .white_bg img{
    width: 200px;
    height: 200px;
}
.newStyle .bottom .bottom_ul li .white_bg{
    height: auto;
}
@media screen and (max-width: 1000px) {
    .laiyang .head{
        height: auto;
    }
    .laiyang .head img {
        height: auto;
    }

    .laiyang .container {
        width: 100%;
    }

    .line .blue_line {
        width: 98%;
    }

    .newmedia .top .tab_ul {
        padding-left: 0%;
    }

    .newmedia .top .tab_ul li {
        width: 50%;
        display: block;
        margin: 5px auto;
        float: none;
        margin-right: auto;
    }

    .newmedia .top .tab_ul li:last-of-type {
        margin-right: auto;
    }

    .bottom .bottom_ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .bottom .bottom_ul li{
        width: 47%;
    }
}